Section: extra-libs

Depends: glib

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

0.4.2-3 (amd64/stable)

Also: 0.4.2-3 (arm64/stable)

Depends: glibc

glibc 1:2.30-8 (amd64/stable)

  • libm.so.6